<?php

namespace Core\View\Render;

use Core\View\Render;

class JsonRender extends Render
{
    /**
     * @inheritDoc
     * @throws \Exception
     */
    public function render(): void
    {
        header('Content-Type: application/json; charset=utf-8');
        echo json_encode($this->data);
    }
}